## pipewire-setup-mx 22.10.05

=== debian/changelog ===
pipewire-setup-mx (22.10.05) mx; urgency=medium

  * add special kde autostart for wireplumber
  * modify autostart desktop files to use bash -c to work with kde

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Oct 2022 15:15:17 -0400

pipewire-setup-mx (22.10.04) mx; urgency=medium

  * add jack backend to depends 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 21 Oct 2022 22:11:21 -0400

pipewire-setup-mx (22.10.03) mx; urgency=medium

  * don't mess with init.d
  * correct conflict statement 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Oct 2022 21:32:24 -0400

pipewire-setup-mx (22.10.02) mx; urgency=medium

  * add a provides pulseaudio to test removal of pulseaudio

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Oct 2022 10:06:25 -0400

pipewire-setup-mx (22.10.01) mx; urgency=medium

  * Initial release. 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Oct 2022 23:41:58 -0400
