=== debian/control ===
--- 
+++ 
@@ -9,5 +9,4 @@
 Architecture: all
 Depends: pipewire (>= 0.3.58), pipewire-alsa, pipewire-pulse, pipewire-jack, gstreamer1.0-pipewire, wireplumber, libspa-0.2-bluetooth, libspa-0.2-jack
 Conflicts: pulseaudio-modules-bluetooth, pulseaudio-module-jack
-Provides:  pulseaudio
 Description:  pipewire setup for sysVinit and/or systemd
