## pipewire-setup-mx 23.03.01

=== debian/changelog ===
pipewire-setup-mx (23.03.01) mx; urgency=medium

  * update pipewire-start to handle systemd-only setups

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 11 Mar 2023 12:53:17 -0500
