## pipewire-setup-mx 23.05.01

=== debian/changelog ===
pipewire-setup-mx (23.05.01) mx; urgency=medium

  * update pipewire-start script
  * only launch wireplumber if its not running already 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 May 2023 22:02:44 -0400
