## pipewire-setup-mx 23.05.04

=== debian/changelog ===
pipewire-setup-mx (23.05.04) mx; urgency=medium

  * remove wireplumber-kde autostart (again)
  * reorder sound server startup
  * check for sound servers by user and use existing if running

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 May 2023 14:06:47 -0400

pipewire-setup-mx (23.05.03) mx; urgency=medium

  * renable wireplumber-kde autostart 
  * check for sound servers by user

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 May 2023 09:41:10 -0400

pipewire-setup-mx (23.05.02) mx; urgency=medium

  * always try to start wireplumber
  * disbable wireplumber-kde autostart
  * start wireplumber before pipepwire

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 May 2023 01:03:28 -0400
