## pipewire-setup-mx 23.05.05

=== debian/changelog ===
pipewire-setup-mx (23.05.05) mx; urgency=medium

  * adjust wireplumber startup

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 May 2023 13:14:20 -0400
