## pipewire-setup-mx 23.05.08

=== debian/changelog ===
pipewire-setup-mx (23.05.08) mx; urgency=medium

  * only do pipewire stuff when not running systemd
  * remove delays

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 May 2023 23:47:33 -0400

pipewire-setup-mx (23.05.07) mx; urgency=medium

  * add a pause for pipewire to start before launching wireplumber

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 28 May 2023 23:19:07 -0400
