## pipewire-setup-mx 23.05.09

=== debian/changelog ===
pipewire-setup-mx (23.05.09) mx; urgency=medium

  * add dbus-user-session to depends (ensures operation on systemd) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 30 May 2023 18:17:54 -0400
