## pipewire-setup-mx 23.05.10

=== debian/changelog ===
pipewire-setup-mx (23.05.10) mx; urgency=medium

  * restore delay on wireplumber start (2 seconds)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 31 May 2023 06:58:47 -0400
