## pipewire-setup-mx 23.08.01

=== debian/changelog ===
pipewire-setup-mx (23.08.01) mx; urgency=medium

  * add rtkit to depends

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 08 Aug 2023 19:26:29 -0400
