## pipewire-setup-mx 23.09.01

=== debian/changelog ===
pipewire-setup-mx (23.09.01) mx; urgency=medium

  * make dbus-user-session a recommend
  * in case people want to remove systemd but keep pipewire

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 22 Sep 2023 22:36:04 -0400
