## pipewire-setup-mx 23.12.01

=== debian/changelog ===
pipewire-setup-mx (23.12.01) mx; urgency=medium

  * changes for pipewire-1.0
  * add additional depend libs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Dec 2023 20:01:43 -0500
