## pipewire-setup-mx 23.12.02

=== debian/changelog ===
pipewire-setup-mx (23.12.02) mx; urgency=medium

  * remove libpipewire-0.3-modules-x11 dependency

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 Dec 2023 16:08:51 -0500
