## pipewire-setup-mx 24.06.01

=== debian/changelog ===
pipewire-setup-mx (24.06.01) mx; urgency=medium

  * make pipewire-start more reliable
  * also able to restart pipewire stack just by running pipewire-start from terminal

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Jun 2024 18:01:11 -0400
