## pipewire-setup-mx 24.06.02

=== debian/changelog ===
pipewire-setup-mx (24.06.02) mx; urgency=medium

  * make pipewire-start more reliable
  * also able to restart pipewire stack just by running pipewire-start from terminal
  * remove sleep delays

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 10 Jul 2024 19:06:39 -0400
