## pipewire-setup-mx 25.10.01

=== debian/changelog ===
pipewire-setup-mx (25.10.01) mx; urgency=medium

  * simplify systemd detection

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 Oct 2025 20:15:33 -0400
